=== debian/changelog ===
ros-melodic-imu-transformer (0.2.3-0stretch) stretch; urgency=high

  * update to use non deprecated pluginlib macro
  * Updated maintainers.
  * Contributors: Mikael Arguedas, Tony Baltovski

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Wed, 30 Jan 2019 05:00:00 -0000

ros-melodic-imu-transformer (0.2.2-0stretch) stretch; urgency=high

  * imu_transformer: Fix build with CATKIN_ENABLE_TESTIING=OFF
  * Contributors: Alexis Ballier

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Wed, 25 Jan 2017 05:00:00 -0000

ros-melodic-imu-transformer (0.2.1-0stretch) stretch; urgency=high

  * Fix nodelet install
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Wed, 04 Feb 2015 05:00:00 -0000

ros-melodic-imu-transformer (0.2.0-0stretch) stretch; urgency=high

  * Add imu_transformer node/nodelet combination using tf2
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Fri, 30 Jan 2015 05:00:00 -0000

ros-melodic-imu-transformer (0.1.3-0stretch) stretch; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Sun, 30 Mar 2014 04:00:00 -0000

ros-melodic-imu-transformer (0.1.2-0stretch) stretch; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Wed, 21 Aug 2013 04:00:00 -0000

ros-melodic-imu-transformer (0.1.1-0stretch) stretch; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Mon, 29 Jul 2013 04:00:00 -0000
