=== debian/control ===
Source: ros-melodic-imu-transformer
Section: misc
Priority: extra
Maintainer: Paul Bovbel <pbovbel@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-geometry-msgs, ros-melodic-message-filters, ros-melodic-nodelet, ros-melodic-roscpp, ros-melodic-roslaunch, ros-melodic-sensor-msgs, ros-melodic-tf2, ros-melodic-tf2-ros, ros-melodic-tf2-sensor-msgs, ros-melodic-topic-tools
Homepage: http://ros.org/wiki/imu_transformer
Standards-Version: 3.9.2

Package: ros-melodic-imu-transformer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-geometry-msgs, ros-melodic-message-filters, ros-melodic-nodelet, ros-melodic-roscpp, ros-melodic-roslaunch, ros-melodic-sensor-msgs, ros-melodic-tf, ros-melodic-tf2, ros-melodic-tf2-ros, ros-melodic-tf2-sensor-msgs, ros-melodic-topic-tools
Description: Node/nodelet combination to transform sensor_msgs::Imu data from one frame into another.
