## ros-melodic-imu-transformer 0.2.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,6 @@
   message_filters
   nodelet
   roscpp
-  roslaunch
   sensor_msgs
   geometry_msgs
   tf2
@@ -17,7 +16,7 @@
 catkin_package(
   INCLUDE_DIRS include
   LIBRARIES imu_transformer_nodelet
-  CATKIN_DEPENDS roscpp message_filters nodelet sensor_msgs tf2 tf2_ros geometry_msgs
+  CATKIN_DEPENDS roscpp message_filters nodelet sensor_msgs tf2 tf2_ros geometry_msgs topic_tools
 )
 
 include_directories(
@@ -32,7 +31,13 @@
 target_link_libraries(imu_transformer_node ${catkin_LIBRARIES})
 
 if(CATKIN_ENABLE_TESTING)
+  find_package(roslaunch REQUIRED)
   roslaunch_add_file_check(launch)
+
+  find_package(tf2_geometry_msgs REQUIRED)
+  include_directories(${tf2_geometry_msgs_INCLUDE_DIRS})
+  catkin_add_gtest(test_imu_transforms test/test_imu_transforms.cpp)
+  target_link_libraries(test_imu_transforms ${catkin_LIBRARIES} ${tf2_geometry_msgs_LIBRARIES})
 endif()
 
 install(TARGETS imu_transformer_node imu_transformer_nodelet
